package cn.iocoder.yudao.common;

import cn.iocoder.yudao.framework.common.exception.ErrorCode;

/**
 * 维修异常定义类
 * @author 小李
 * @date 11:43 2024/9/14
**/
public interface RepairErrorCodeConstants {
    ErrorCode GOODS_IS_EMPTY = new ErrorCode(500, "商品为空");
    ErrorCode ITEM_IS_EMPTY = new ErrorCode(500, "工单内容为空");
}
